/usr/pkg/lib/perl5/vendor_perl/5.44.0/ExtUtils/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/ExtUtils/Config/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::Config::MakeMaker.3
